<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___r_s_c_s" kind="group">
    <compoundname>group_ble_service_api_RSCS</compoundname>
    <title>Running Speed and Cadence Service (RSCS)</title>
    <innergroup refid="group__group__ble__service__api___r_s_c_s__server__client">RSCS Server and Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___r_s_c_s__server">RSCS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___r_s_c_s__client">RSCS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___r_s_c_s__definitions">RSCS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Running Speed and Cadence (RSC) Service exposes speed, cadence and other data related to fitness applications such as the stride length and the total distance the user has travelled while using the Running Speed and Cadence sensor (Server). </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The RSCS API names begin with Cy_BLE_RSCS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>